gh(1)

NAME

gh-issue-transfer - Transfer issue to another repository

SYNOPSIS

gh issue transfer { | } [flags]

DESCRIPTION

Transfer issue to another repository

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-issue(1)